img{border:none;}
textarea,input,button{outline:none;}
textarea:focus, input:focus, button:focus{outline:none; border:none;}
textarea:active, input:active, button:active{outline:none;border:none;}
a:hover {outline: none;}
.btn.submit:focus {
    outline-style: none;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, main {
	display: block;
}
label{margin:0px;}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
*{
	box-sizing: border-box;
	margin:0;
	padding:0;
}

body{
	font-family: "Anonymous Pro", monospace;
	font-weight: 400;
	font-style: normal;
	font-size: 18px;
    line-height: 24px;
}

.wrap {
	margin:0 auto;
	max-width:1140px;
}

.index .header {
	background:#1E1E20;
	border-bottom:1px solid #606062;
}

.index .header .inner{
	display:flex;
	justify-content:space-between;
	align-items:center;
	padding:20px;
}

.index .header .logo{
	display:block;
	width:290px;;
}

.index .header .logo img{
	width:100%;
}

.index .header .time {
	line-height: 30px;
	text-align:center;
	color:#fff;
	font-weight:700;
}

.index .header .time .colored {
	color:#ff8f0c;
	font-size:22px;
	margin-bottom:5px;
}

.index .header .time .img{
	display:flex;
	font-size:16px;
}

.index .header .time .img img{
	display:block;
	margin-right:4px;
}

.index .header .fast {
	line-height: 30px;
	text-align:center;
	color:#fff;
	font-size:22px;
	font-weight:700;
}

.index .header .fast .colored {
	color:#ff8f0c;
}

.index .header .phone a {
	color:#fff;
	font-size:17px;
	line-height:17px;
	text-decoration:none;
	display:flex;
	font-style:normal;
	margin-bottom:5px;
}



.index .header .phone a img{
	display:block;
	margin-right:5px;
	width:20px;
	height:20px;
}

.index .header .phone .line{
	display:flex;
	justify-content:space-between;
}

.index .header .phone .line a{
	margin:0;
}

.index .header .lang {
    position: relative;
    display: inline-block;
    cursor: pointer;
}

.index .header .lang-current img {
    width: 30px;
    height: auto;
}

.index .header .lang-dropdown {
    position: absolute;
    top: 36px;
    left: 0;
    background: #fff;
    border: 1px solid #ddd;
	box-shadow:0 0 3px 0 #ccc;
    border-radius: 4px;
    padding: 5px;
    z-index: 1000;
}

.index .header .lang-dropdown img {
    width: 30px;
    height: auto;
    margin: 5px;
    cursor: pointer;
}

.index .header .lang-dropdown img:hover {
    opacity: 0.8;
	box-shadow:0 0 4px 0 #000;
	border-radius:50%;
}


/* ====================== menu ====================== */


.index .menu {
	background: #1E1E20;
}

.index .menu .inner{
	padding:20px;
	display:flex;
	justify-content:flex-end;
}

.index .menu .inner .link{
	position:relative;
	font-weight:700;
	color:#fff;
	text-decoration:none;
	font-size:23px;
	padding:0 15px;
	margin-left:15px;
	cursor:pointer;
	transition:.5s;
}

.index .menu .inner .active {
	color: #ff8f0c;
}

.index .menu .inner .link:hover {
	color: #ff8f0c;
}



.index .menu .inner .dropdown-menu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #1E1E20;
    box-shadow: 0 0 5px 0 #1E1E20;
    list-style: none;
    min-width: 150px;
	padding-top:15px;
    z-index: 10;
}

.index .menu .inner .more:hover .dropdown-menu {
	display: block;
}

.index .menu .inner .dropdown-menu li a {
	font-size:17px;
	text-decoration:none;
    color: #fff;
    padding: 10px;
	margin:5px 0;
    display: block;
	border-bottom:1px solid #424242;
}

.index .menu .inner .dropdown-menu li a:last-child {
	border-bottom:none;
}

.index .menu .inner .dropdown-menu li a:hover {
    color: #ff8f0c;
}

.index .wrap a:hover .dropdown-menu {
    display: block;
}

.menu .menu-items {
	display:flex;
	justify-content:flex-end;
}

.menu .mob{
	display: none;
	flex-direction: column;
	cursor: pointer;
}

.menu .mob span {
	width: 40px;
    height: 4px;
    background: #ff6b41;
    border-radius: 2px;
    margin: 4px;
}


/* ====================== banner ====================== */

.index .banner {
	font-family: "Open Sans", sans-serif;
	height:700px;
	background: url(../img/slider_bg.webp) center center no-repeat;
    background-size: cover;
	margin-bottom:60px;
}

.index .banner .inner{
	padding:5px;
}

.index .banner .center {
	margin-top:200px;
	width:580px;
	padding:20px;
	background:rgba(0,0,0,0.3);
	box-shadow:0 0 25px 0 #000;
	transition:.5s;
}
.index .banner .center:hover {
	background:rgba(0,0,0,0.6);
	box-shadow:0 0 10px 3px #000;
}

.index .banner .center h1 {
	color: #FF8F0C;
	font-size:31px;
	line-height:44px;
	letter-spacing:1px;
	font-weight:800;
	margin-bottom:15px;
}

.index .banner .center .bold {
	color:#fff;
	font-weight:700;
	font-size:20px;
	margin-bottom:25px;
}

.index .banner .center .text {
	color:#fff;
	font-size:17px;
	margin-bottom:40px;
}

.index .banner .center .btn {
	display:block;
	border:1px solid transparent;
	border-radius:5px;
	background-color: #D55100;
    color: #FBFBFB;
	width:260px;
	text-align:center;
    padding: 13px 0;
	text-decoration:none;
	transition:.5s;
}

.index .banner .center .btn:hover {
	background-color: #FF8F0C;
	border-radius:10px;
	border:1px solid #ccc;
}


/* ====================== banner ====================== */

.index .metal {
	margin-bottom:50px;
}

.index .metal .block-title {
	text-align:center;
	font-family: "Open Sans", sans-serif;
	font-weight:700;
	margin-bottom:40px;
}

.index .metal .inner {
	padding:0 20px;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}

.index .metal .inner .item{
	width:23%;
	margin-bottom:40px;
	box-shadow:0 3px 10px 3px #ccc;
	border:1px solid #ccc;
	border-radius:15px;
	position:relative;
	top:0;
	transition:.5s;
}
.index .metal .inner .item:hover{
	top:-5px;
	box-shadow:0 0 15px 0 #535353;
	border:1px solid #FFFD43;
}

.index .metal .inner .item .img img{
	width:100%;
	display:block;
}

.index .metal .inner .item .name {
	display:flex;
	background:rgb(255 252 0 / 50%);
	color:#000;
	text-align:center;
	font-weight:900;
	font-size:23px;
	padding:10px;
	height:68px;
	border-radius:15px 15px 0 0;
}

.index .metal .inner .item .name span{
	margin:auto;
}

.index .metal .inner .item .name.small {
	font-size:21px;
}

.index .metal .inner .item .price {
	background:rgb(255 252 0 / 50%);
	color:#000;
	text-align:center;
	font-size:20px;
	padding:10px;
	border-radius:0 0 15px 15px;
}


/* ====================== why ====================== */

.index .why {
	padding: 80px 20px;
    background-color: #1E1E20;
	margin-bottom:60px;
}

.index .why .block-title {
	color:#fff;
	text-align:center;
	font-family: "Open Sans", sans-serif;
	font-weight:700;
	margin-bottom:40px;
}

.index .why .inner {
	display:flex;
	justify-content:space-between;
}

.index .why .inner .item{
	width:25%;
	text-align:center;
	color:#fff;
	padding:20px;
	border-radius:25px;
	transition:.5s;
}

.index .why .inner .item:hover{
	background:rgba(255,255,255,0.05);
	box-shadow:0 5px 15px 0 #4a4a4a;
}

.index .why .inner .item .name{
	font-weight:700;
	font-size:24px;
	margin:15px 0;
}

.index .why .inner .item .text{
	font-family: "Open Sans", sans-serif;
	font-size:16px;
}

/* ====================== services ====================== */

.index .services {
	margin-bottom:60px;
}

.index .services .inner{
	padding:0 20px;
}

.index .services .block-title {
	text-align:center;
	font-family: "Open Sans", sans-serif;
	font-weight:700;
	margin-bottom:40px;
}

.index .services .item{
	display:flex;
	align-items: center;
	margin-bottom:25px;
}
 
 .index .services .item .left figcaption{
	color:#fff;
	display:none;
}
 
.index .services .item .left{
	width:50%;
}

.index .services .item .left img{
    display: block;
    width: 100%;
    border: 1px solid #ccc;
    padding: 5px;
    box-shadow: 0 0 8px 0 #df521d inset, 0 0 30px 0 #7f7f7f;
}

.index .services .item .right{
	
	width:50%;
	min-height:297px;
	display:flex;
	flex-direction:column;
	justify-content:space-evenly;
	padding-left:25px;
}

.index .services .item .right:nth-child(odd){
	padding-left:0;
	padding-right:25px;
}

.index .services .item .right h3{
	color:#D55100;
	font-weight:700;
	font-size:24px;
}

.index .services .item .right p{
	font-size:17px;
	text-align:justify;
	font-family: "Open Sans", sans-serif;
}
 
.index .services .item .right a{
	color:#D55100;
	text-decoration:none;
	font-family: "Open Sans", sans-serif;
	display:block;
	margin:0 auto;
}

 .index .services .item .right a:hover{
	text-decoration:underline;
}


/* ====================== details ====================== */

.index .details {
	padding:0 10px
}

.index .details .article {
	margin-bottom:60px;
}

.index .details .article h3{
	font-size:30px;
	margin:25px 0;
}

.index .details .article .small{
	font-size:20px;
	margin:10px 0 5px 0;
}

.index .details .article p{
	font-family: "Open Sans", sans-serif;
	margin:8px 0;
	line-height:27px;
}


.index .details .article .label {
	font-size:17px;
	font-weight:500;
	margin-left:10px;
}


/* ====================== call ====================== */


.index .call {
    font-family: "Open Sans", sans-serif;
    height: 520px;
    background: url(../img/form_bg.webp) center center no-repeat;
    background-size: cover;
	padding-top:80px;
}

.index .call .block-title {
	font-size:30px;
	text-align:center;
	font-family: "Open Sans", sans-serif;
	font-weight:700;
	margin-bottom:20px;
	color:#fff;
	letter-spacing:1px;
}

.index .call .sub-title {
	text-align:center;
	font-family: "Open Sans", sans-serif;
	font-weight:500;
	margin-bottom:40px;
	color:#fff;
	letter-spacing:1px;
}

.index .call .inner .form{
	width:720px;
	margin:0 auto;
	display:flex;
	flex-wrap:wrap;
}

.index .call .inner .form .full{
	width:100%;
}

.index .call .inner .form .left{
	width:50%;
	padding-right:15px;
	margin:25px 0;
}

.index .call .inner .form .right{
	width:50%;
	padding-left:15px;
	margin:25px 0;
}

.index .call .inner .form .left input{
	width:100%;
	line-height:50px;
	border-radius:10px;
	padding:0 15px;
	border:1px solid #000;
	font-family: "Anonymous Pro", monospace;
	box-shadow:0 0 0 0 #000 inset;
	transition:.5s;
}

.index .call .inner .form .left input:focus{
	border:1px solid #fff;
	box-shadow:0 0 6px 0 #000 inset;
}

.index .call .inner .form .left input::placeholder {
	color: #D55100;
	font-family: "Open Sans", sans-serif;
}

.index .call .inner .form .left input:first-child{
	margin-bottom:40px;
}

.index .call .inner .form textarea{
	width:100%;
	height: 100%;
	line-height:50px;
	border-radius:10px;
	padding:0 15px;
	border:1px solid #000;
	font-family: "Anonymous Pro", monospace;
	transition:.5s;
}

.index .call .inner .form textarea:focus{
	border:1px solid #fff;
	box-shadow:0 0 6px 0 #000 inset;
}

.index .call .inner .form .send {
	padding: 13px 50px;
	background-color: #d55100;
	border-radius:10px;
	cursor:pointer;
	margin:0 auto;
	display:block;
	border:none;
	color:#fff;
	font-weight:800;
}

.index .call .inner .form .send:hover {
	background-color: #FF8F0C
}

.index .call .inner .form .alert {
	padding:20px;
	border-radius:10px;
}


/* ====================== footer ====================== */


.index .footer {
	background:#1E1E20;
	border-bottom:1px solid #606062;
}

.index .footer .inner{
	display:flex;
	justify-content:space-between;
	padding:20px;
}

.index .footer .logo{
	display:block;
	width:290px;;
}

.index .footer .logo img{
	width:100%;
}

.index .footer .menu{
	display:flex;
	flex-direction:column;
}



.index .footer .menu a{
	position:relative;
	color:#fff;
	text-decoration:none;
	padding:0 15px;
	transition:.5s;
}

.index .footer .menu a:hover {
	color: #ff8f0c;
}

.index .footer .phone a {
	color:#fff;
	font-size:19px;
	text-decoration:none;
	display:flex;
	font-style:normal;
}

.index .footer .phone a:first-child {
	margin-bottom:8px;
}

.index .footer .phone a img{
	display:block;
	margin-right:5px;
}


/* ====================== info ====================== */

.contact .info .block-title {
    text-align: center;
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    margin: 60px 0 40px 0;
}

.contact .info .phone {
	padding: 20px;
    background-color: #1E1E20;
}

.contact .info .phone .line{
	display:flex;
	justify-content:space-around;
	margin:40px 0;
}

.contact .info .phone a{
    font-size: 19px;
    text-decoration: none;
    display: flex;
	justify-content:center;
	padding: 13px 0;
	width: 300px;
    background-color: #d55100;
    border-radius: 10px;
    cursor: pointer;
    border: none;
    color: #fff;
    font-weight: 800;
	transition:.5s;
}

.contact .info .phone a:hover {
    background-color: #FF8F0C;
}

.contact .info .phone a img {
    display: block;
    margin-right: 5px;
	width: 25px;
}


.contact .info .map-open{
	display:block;
	width:300px;
	margin:15px auto 40px auto;
    font-size: 20px;
    text-decoration: none;
	padding: 13px 50px;
    background-color: #d55100;
    border-radius: 10px;
    cursor: pointer;
    border: none;
    color: #fff;
    font-weight: 800;
	text-align:center;
	box-shadow:0 3px 5px 0 #818181;
	transition:.5s;
}

.contact .info .map-open:hover {
    background-color: #FF8F0C;
	box-shadow:0 -3px 5px 0 #818181;
}

.contact .info .text{
	margin-bottom:60px;
	padding:0 20px;
}

.contact .info .text h1{
	margin-bottom:20px;
	font-size:28px;
	line-height:50px;
}

.contact .info .text p{
	font-family: "Open Sans", sans-serif;
	margin-bottom:10px;
}

/* ====================== details ====================== */

.page .details  {
	margin-top:60px;
	
}

.page .details .article .img {
	max-width:1000px;
	margin:0 auto 40px auto;

}

.page .details .article .img img {
	display:block;
	padding: 5px;
    box-shadow: 0 0 8px 0 #df521d inset, 0 0 30px 0 #7f7f7f;
}

.page .details .article h1 {
    font-size: 30px;
	text-align:center;
	border-bottom:1px solid #eeeeee;
	padding-bottom:20px;
	margin-bottom: 20px;
}


/* ====================== goods ====================== */


.page .goods {
	margin-bottom:60px;
}

.page .goods .block-title {
    text-align: center;
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    margin: 60px 0 40px 0;
}

.page .goods .list {
	max-width:700px;
	margin:0 auto;
	border:1px solid #ccc;
	border-radius:10px;
	overflow:hidden;
	box-shadow:0 0 20px 0 #a7a7a7;
}

.page .goods .list .line{
	border-bottom:1px solid #ccc;
	display:flex;
}

.page .goods .list .line:nth-child(odd){
	background: #eee;
}

.page .goods .list .line:first-child{
	background: #ff8f0c;
	font-weight:600;
	font-family: "Open Sans", sans-serif;
}

.page .goods .list .line:last-child{
	border-bottom:none;
}

.page .goods .list .line .name{
	width:70%;
	padding:15px;
	border-right:1px solid #ccc;
}

.page .goods .list .line .price{
	width:30%;
	padding:15px 10px;
}

/* ====================== goods ====================== */

.floating-phone {
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 1000;
}

.phone-icon {
	width: 60px;
	height: 60px;
	background: #28a745;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
	cursor: pointer;
	animation: pulse 1.5s infinite;
}


@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(40, 167, 69, 0.5);
  }
  100% {
    box-shadow: 0 0 0 25px rgba(40, 167, 69, 0);
  }
}

.phone-icon img{
	padding:6px;
	display:block;
	width:84%;
	box-shadow:0 0 10px 0 #2c2c2c inset;
	border-radius:50px
}


.phone-list {
	display: none;
	flex-direction: column;
	background: #ffffff;
	border-radius: 8px;
	box-shadow: 0 4px 6px rgba(0, 0, 0, 0.3);
	position: absolute;
	bottom: 80px;
	left: -150px;
	border: 1px solid #ddd;
	width:210px;
}

.phone-list a {
	color: #000;
	text-decoration: none;
	padding: 8px 10px;
	border-bottom: 1px solid #ddd;
	transition:.3s;
}

.phone-list a:last-child {
	border-bottom: none;
}

.phone-list a:hover {
	color: #ff8f0c;
	background: rgba(0, 0, 0, 0.1);
}



/* ====================== media ====================== */

@media only screen and (max-width:1200px){
	.index .metal .inner .item {
		width: 31%;
	}
}

@media only screen and (max-width:1050px){
	.page .details .article .img {
		max-width: auto;
		margin: 0 auto 20px auto;
		padding: 0 15px;
	}
	
	.page .details .article .img img {
		width:100%;
	}

}

@media only screen and (max-width:992px){
	.index .header .inner {
		flex-wrap: wrap;
		padding: 15px;
	}
	.index .header .logo {
		width: 100%;
		display:flex;
		justify-content:center;
		margin-bottom:15px;
	}
	.index .header .logo img {
		width: 290px;
	}
	
	.index .metal .inner .item .name {
		font-size: 21px;
		padding: 10px 5px;
		height: 68px;
	}
	
	.index .why .inner .item {
		width: 48%;
	}
	
	.index .why .inner {
		flex-wrap: wrap;
	}
}


@media screen and (max-width: 768px) {
	.index .menu .inner {
		flex-wrap: wrap;
	}
	
	.menu .mob{
		display: flex;
	}

	.menu .menu-items {
		display: none;
		flex-direction: column;
		width: 100%;
	}
	.index .menu .inner .link {
		padding: 5px 0 10px 5px;
		margin: 5px;
		border-bottom: 1px solid #8a8a8a;
	}
	.index .menu .inner .dropdown-menu {
		display: block;
		position: relative;
		top: 0;
		left: 0;
		box-shadow: none;
		min-width: auto;
		padding-top: 10px;
	}
	.index .menu .inner .dropdown-menu li a {
		font-size: 20px;
		padding: 5px;
		margin: 5px;
	}
	
	.index .metal .inner .item {
		width: 48%;
	}
	
	.index .call .inner .form .left,
	.index .call .inner .form .right {
		width: 100%;
		padding: 10px;
		margin: 0;
	}
	.index .call {
		height: auto;
		padding: 30px 0;
	}
	.index .call .sub-title {
		margin-bottom: 20px;
	}
	
	.index .call .inner .form .left input:first-child {
		margin-bottom: 20px;
	}
	
	
	.index .header address {
		width:100%;
	}
	
	.index .header .inner {
		justify-content: space-around;
		padding: 20px 10px;
	}
	
	.index .header .phone {
		display:flex;
		flex-direction:column;
		align-items:center;
		margin:15px 0;
	}
	
	.index .header .phone .line a{
		margin:5px 0;
	}
	
	.index .header .phone a{
		margin:5px 0;
	}
	
	.index .header .phone .line {
		flex-direction: column;
	}
	.index .banner {
		height: auto;
		margin-bottom: 40px;
	}
	.index .banner .center {
		margin: 30px 15px;
		width: auto;
		padding: 20px 10px;
		background: rgb(0 0 0 / 40%);
		box-shadow: 0 0 25px 5px #000000;
		transition: .5s;
	}
	.index .banner .center h1 {
		line-height: 36px;
	}
	.index .banner .center .btn {
		width: 230px;
	}
	.index .call .inner .form {
		width: 100%;
	}
	.index .footer .inner {
		flex-direction: column;
		align-items: center;
	}
	
	.index .footer .menu {
		margin:15px 0;
	}
	.contact .info .phone .line {
		flex-direction:column;
		align-items:center;
		margin:0;
	}
	.contact .info .phone .line a{
		margin:10px 0;
	}
	.contact .info .text h1{
		font-size:22px;
		line-height:30px;
	}
	.page .details .article h1 {
		font-size: 24px;
		padding-bottom: 10px;
		margin-bottom: 15px;
	}
	.page .goods .block-title {
		margin: 20px 0;
	}
	.page .goods .list {
		margin: 0 15px;
	}
	.page .goods .list .line .name {
		font-size:17px;
		width: 65%;
		padding: 10px 5px 10px 10px;
	}
	.page .goods .list .line .price {
		width: 35%;
		padding: 10px 5px 10px 10px;
	}
}



@media screen and (max-width: 500px) {
	
    .index .metal .inner .item .name {
        font-size: 18px;
    }
	.index .metal .inner {
		padding: 0 10px;
	}
	.index .metal .inner .item {
        width: 49%;
		margin-bottom: 20px;
	}
	.index .metal .inner .item .price {
		font-size: 18px;
	}
	.index .why {
		padding: 30px 15px;
		background-color: #1E1E20;
		margin-bottom: 30px;
	}
	.index .why .inner .item {
        width: 100%;
		padding:10px 0;
    }
	.index .services .item {
		display: flex;
		flex-wrap:wrap;
	}
	.index .services .item .left{
		width:100%;
		margin-bottom:15px;
	}
	.index .services .item .right {
		width:100%;
		padding-left:0;
	}
	.index .services .inner {
		padding: 0 10px;
	}
	.index .services .item.reverse {
        flex-direction: column-reverse;
    }

	.contact .info .text{
		margin-bottom:30px;
		padding:0 10px;
	}
	
	.page .goods .list .line .name {
		width: 60%;
	}
	.page .goods .list .line .price {
		width: 40%;
	}
}

@media screen and (max-width: 400px) {
	.index .metal .inner .item {
        width: 100%;
    }
	.index .header .time,
	.index .header .fast {
		width:100%;
		display:flex;
		flex-direction:column;
		align-items:center;
		margin-top:10px;
	}
	.index .metal .inner .item .name {
        font-size: 20px;
    }
	.index .details .article h3 {
		font-size: 24px;
		margin: 15px 0;
	}

	.page .goods .list .line .name,
	.page .goods .list .line .price {
		font-size:16px;
	}
	.page .goods .list {
        margin: 0 10px;
    }
}



















